{
  "tags": [],
  "chapters": [],
  "title": "Lucifer's Hammer",
  "subtitle": null,
  "authors": [
    "Larry Niven; Jerry Pournelle"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Science-Fiction"
  ],
  "publishedYear": "1977",
  "publishedDate": null,
  "publisher": "Del Rey",
  "description": "From WikipediaLucifer's Hammer is a post-apocalyptic science fiction novel by Larry Niven and Jerry Pournelle, first published in 1977. It was nominated for the Hugo Award for Best Novel in 1978. A comic book adaptation was published by Innovation Comics in 1993. Read more - Shopping-Enabled Wikipedia on Amazon In the article: Plot summary | Literary significance and receptionProduct DescriptionThe gigantic comet had slammed into Earth, forging earthquakes a thousand times too powerful to measure on the Richter scale, tidal waves thousands of feet high. Cities were turned into oceans; oceans turned into steam. It was the beginning of a new Ice Age and the end of civilization. But for the terrified men and women chance had saved, it was also the dawn of a new struggle for survival--a struggle more dangerous and challenging than any they had ever known....\"Massively entertaining.\"CLEVELAND PLAIN-DEALER ",
  "isbn": "9780449208137",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}